#syfyGlobalHeader {
	width: 1000px;
	height: 131px;
	position: relative;

	background: url('http://www.syfy.com/_images/global_header/header_shelf.png') bottom left no-repeat;
	z-index: 80;
}

#syfyGlobalHeader .promo {
	display: block;
	width: 1000px;
	height: 125px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#syfyGlobalHeader .promo .backgroundText {
	position: absolute;
	right: 10px;
	top: 40px;
}

#syfyGlobalHeader .promo .backgroundText .title {
	color: #565a5c;
	font-size: 14px;
	font-weight: bold;
}

#syfyGlobalHeader .promo .backgroundText .subtitle {
	color: #42145f;
	font-size: 22px;
	font-weight: bold;
}

#syfyGlobalHeader .logo {
	position: absolute;
	left: 0px;
	bottom: 7px;
}

#syfyGlobalHeader .main_navigation {
	position: absolute;
	width: 1000px;
	height: 35px;
	bottom: 1px;
	text-align: right;
}

#syfyGlobalHeader .navitem_wrapper {
	float: right;
}

#syfyGlobalHeader .main_navigation .button_container {
	float: left;
	margin-right: 5px;
}

#syfyGlobalHeader .main_navigation .button {
	position: relative;
	height: 30px;
	color: #fff;
	background: -moz-linear-gradient(top, #999a9b 0%, #7a7b7c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999a9b), color-stop(100%,#7a7b7c));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorStr=#FF999a9b, endColorStr=#FF7a7b7c,GradientType=0 );
	line-height: 28px;
	padding: 0px;
}

#syfyGlobalHeader #navitem_main_login .button, #syfyGlobalHeader #navitem_main_logout .button {
	background: #42145f;
}

#syfyGlobalHeader .main_navigation .button .hover {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background: -moz-linear-gradient(top, #565a5c 0%, #444749 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565a5c), color-stop(100%,#444749));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorStr=#FF565a5c, endColorStr=#FF444749,GradientType=0 );
}

#syfyGlobalHeader .main_navigation .button a {
	/*font-family: syfyweb;*/
	font-weight: bold;
	font-size: 14px;
	position: relative;
	display: block;
	color: #fff;
	padding: 0px 8px;
	height: 100%;
	text-decoration: none;
}

#syfyGlobalHeader .main_navigation .selected {
	font-weight: bold;
	background: #fff;
	color: #42145f;
	border-color: #cccccc;
	border-width: 1px;
	border-style: solid;
	margin-top: -2px;
}

#syfyGlobalHeader .top_navigation {
	position: absolute;
	width: 1000px;
	top: 0px;
	left: 0px;
}
		
#syfyGlobalHeader .top_navigation .button {
	color: #333;
	background-color: #fff;
	float: left;
	margin-right: 5px;
	position: relative;
	zoom: 1;
}

#syfyGlobalHeader .top_navigation .button a img {
	position: absolute;
	top: 0px;
	left: 0px;
}

#syfyGlobalHeader .top_navigation .hover {
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: #333;
	opacity: 0.0;
	top: 0px;
	left: 0px;
}

#syfyGlobalHeader .shadow {
	box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#AAAAAA');
}

#syfyGlobalHeader .dropdown_container {
	width: 990px;
	position: absolute;
	top: 35px;
	left: 5px;
	background-color: #000; /* lol IE 7 */
	z-index: 9999;

	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	


}

#syfyGlobalHeader .dropdown_content {
	text-align: left;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	/*height: 100%;*/
	background-color: #444749;
	background: -moz-linear-gradient(top, #444749 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444749), color-stop(100%,#000000));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorStr=#FF444749, endColorStr=#FF000000,GradientType=0 );
	color: #fff;
	font-size: 11px;
	font-family: lucida, verdana, helvetica, sans-serif;

	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;


}


#syfyGlobalHeader #shows_dropdown .left {
	float: left;
	width: 500px;
	margin-right: 10px;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#syfyGlobalHeader .dropdown_content .title {
	position: relative;
	background-color: #000;
	width: 100%;
	margin-bottom: 10px;
	height: 33px;
	overflow: hidden;
}

#syfyGlobalHeader .dropdown_content .shows_list_container .title .rewind_label {
	position: absolute;
	top: 10px;
	right: 10px;
	font-family: verdana, helvetica, sans-serif;
	font-weight: bold;
	color: #0088ce;
	font-size: 11px;
}

#syfyGlobalHeader .dropdown_content .shows_list_container .title .rewind_label .divider {
	color: #666;
}

#syfyGlobalHeader .dropdown_content .shows_list_container .title .rewind_label .rewind_icon {
	vertical-align: middle;
	margin-bottom: 2px;
}

#syfyGlobalHeader .dropdown_content .title h3 {
	/*font-family: syfyweb;*/
	font-weight: bold;
	font-size: 17px;
	color: #fff;
	margin: 4px 10px 0px 10px;
	padding: 0px;
}

#syfyGlobalHeader #shows_dropdown .fancy_shows_links a {
	float: left;
	margin-bottom: 10px;
}



#syfyGlobalHeader #shows_dropdown .fancy_shows_links a.tall {
	height: 85px;
}

#syfyGlobalHeader #shows_dropdown .rows3x1 .fancy_shows_links a.tall {
	height: 85px;
}

#syfyGlobalHeader #shows_dropdown .rows4x1 .fancy_shows_links a.tall {
	height: 68px;
}

#syfyGlobalHeader #shows_dropdown .fancy_shows_links img {
	margin-right: 10px;
/*	float: left;*/
}

#syfyGlobalHeader #shows_dropdown .fancy_shows_links .tunein {
	color: #aaa;
	font-size: 11px;
	/*font-family: syfyweb;*/
	text-decoration: none;
}

#syfyGlobalHeader #shows_dropdown .fancy_shows_links img.last {
	margin-right: 0px;
}

#syfyGlobalHeader #shows_dropdown .shows_list_container {
	width: 440px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}

#syfyGlobalHeader #shows_dropdown .shows_list_container .shows_list_links {
	margin-left: 10px;
}

#syfyGlobalHeader #shows_dropdown .shows_list_container .shows_list_links .show_link {
	color: #888;
	line-height: 20px;
}

#syfyGlobalHeader #shows_dropdown .shows_list_container .shows_list_links .show_link .rewind_icon {
	vertical-align: middle;
	margin-left: 3px;
	border-width: 0px;
}

#syfyGlobalHeader #shows_dropdown .shows_list_container .shows_list_links a.show_link {
	display: block;
	color: #b8bbbd;
	text-decoration: none;
}

#syfyGlobalHeader #shows_dropdown .shows_list_container .shows_list_links a.show_link:hover {
	color: #fff;
}

#syfyGlobalHeader #shows_dropdown .shows_list_container .list_column {
	float: left;
	width: 210px;
	margin-right: 5px;
}

#syfyGlobalHeader #shows_dropdown .fancy_shows_container {
	margin-bottom: 10px;
}




#promo_container {
	position: absolute;
	top: 0px;
	right: 5px;
}

#promo_image {
	float: left;
	margin-top: 32px;
	height: 63px;
	margin-right: 15px;
}

#promo_container #promo_text_container {
	float: left;
	margin-top: 43px;
}

#promo_title {
	padding-bottom: 5px;
}

#promo_title span {
	background-color: #0088ce;
	/*font-family: syfyweb;*/
	font-size: 13px;
	font-weight: bold;
	padding: 3px 10px 6px 10px;
	color: #fff;
}

#promo_tunein {
	/*font-family: syfyweb;*/
	font-size: 14px;
	font-weight: bold;
	color: #42145f;
}


#tuneInContainer {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 30px;
	background: #9a9b9d url('http://www.syfy.com/_images/global_header/top_bar_shadow.png') top left repeat-x;
	z-index: 999;
}

#tuneInContainer .promo {
	/*font-family: syfyweb;*/
	font-size: 18px;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 30px;
	background: #9a9b9d url('http://www.syfy.com/_images/global_header/top_bar_shadow.png') left top repeat-x;
	width: 100%;
	height: 30px;
	text-decoration: none;
}

#tuneInContainer .promo span {
	text-decoration: none;
}

#tuneInContainer .show {
	margin-left: 25px;
	background: url('http://www.syfy.com/_images/bullet_white_arrow_right.png') left 8px no-repeat;
	padding-left: 15px;
	font-weight: bold;
}



#shop_dropdown {
	
}
#shop_dropdown .shop_title {
	color: #fff;
	font-weight:bold;
}

#shop_dropdown .content, #games_dropdown .content {
	margin: 20px;
}

#shop_dropdown .title  {
	background: url('http://www.syfy.com/_images/shop_title.png') left top no-repeat;
	width: 100%;
	height: 33px;
}

#games_dropdown .title {
	background: url('http://www.syfy.com/_images/title_games.png') left top no-repeat;
	width: 100%;
	height: 33px;
}

#shop_dropdown .products_container {}

#shop_dropdown .product, #games_dropdown .game {
	width: 300px;
	float: left;
	margin-bottom: 15px;
	height: 120px;
	margin-right: 15px;
}

#shop_dropdown .product img, #games_dropdown .game img {
	float: left;
	margin-right: 10px;
	width: 100px;
	height: 100px;
	border-style: solid;
	border-width: 2px;
	border-color: #666;
}

#shop_dropdown .product .product_price {
	color: #ccc;
}

#shop_dropdown .product .product_title, #games_dropdown .game .game_title {
	font-weight: bold;
	color: #ccc;
}

#games_dropdown .game .game_playnow {
	color: #0088ce;
	font-weight: bold;
	padding-left: 10px;
	background: url('http://www.syfy.com/_images/icons/cyan_right_arrow.png') left center no-repeat;
}

#shop_dropdown .product a.productlink {
	color: #0088ce;
	font-weight: bold;
	padding-left: 10px;
	background: url('http://www.syfy.com/_images/icons/cyan_right_arrow.png') left center no-repeat;
}

#shop_dropdown #button_syfyshop {
	width: 242px;
	height: 33px;
	display: block;
	background: url('http://www.syfy.com/_images/button_store.png') left top no-repeat;
}
#shop_dropdown #button_amazonshop {
	width: 242px;
	height: 33px;
	display: block;
	float:right;
	background: url('http://www.syfy.com/_images/button_store.png') left top no-repeat;
}
#games_dropdown #button_games {
	width: 239px;
	height: 33px;
	display: block;
	background: url('http://www.syfy.com/_images/button_games.png') left top no-repeat;
}

#games_dropdown .game_desc {
	color: #fff;
}

/* barf ie7 */
*:first-child+html #tuneInContainer .promo cufon {
	top: 3px;
}
